Disable D-Bus if installed version is < 1.0.0 and warns the user.
authorRafaël Carré <funman@videolan.org>
Wed, 29 Nov 2006 13:35:23 +0000 (13:35 +0000)
committerRafaël Carré <funman@videolan.org>
Wed, 29 Nov 2006 13:35:23 +0000 (13:35 +0000)
commit3501cab9fb4fc12d0adb27e97110bd240e467488
tree4aec22ff2a09ee9327fb839fa5e5db22b5d3b6ab
parent7cf5fbe82cc18155433046cde85e01cf218e17cd
Disable D-Bus if installed version is < 1.0.0 and warns the user.
Adds an option to force D-Bus support to be enabled anyway.
configure.ac